If you don't find an answer, please click here to post your question.
Reply
Community Manager
Posts: 95
Registered: ‎04-08-2014

Ooyala Assessment of OpenSSL TLS Heartbleed Overrun vulnerability (CVE-2014-0160)

Dear Backlot Publisher, 
 
Please take time to read the attached Ooyala Assessment of the OpenSSL TLS Heartbleed Overrun vulnerability. This technical bulletin includes important information about the vulnerability and the implications to your service.
 
As stated in the bulletin, we do not believe the vulnerability resulted in any breach of service or loss of content. You should forward this bulletin to your engineering and support personnel for review.
 
Feel free to contact our support team if you have any further questions.
 
Sincerely, 
The Ooyala Team 
Please show your appreciation to others. If someone helps you, don't forget to give them Kudos by clicking the star button next to their post. If a post answers your question, please mark it as an "Accepted Solution."